@font-face {
  font-family: 'pastry';
  src:
    url('../fonts/pastry.ttf?73y2k6') format('truetype'),
    url('../fonts/pastry.woff?73y2k6') format('woff'),
    url('../fonts/pastry.svg?73y2k6#pastry') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'pastry' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cooking:before {
  content: "\e900";
}
.icon-milk-eggs:before {
  content: "\e901";
}
.icon-flour:before {
  content: "\e902";
}
.icon-chef-hat:before {
  content: "\e903";
}
.icon-ice-cream:before {
  content: "\e905";
}
.icon-monoportion:before {
  content: "\e906";
}
.icon-coffe:before {
  content: "\e907";
}
.icon-croissant:before {
  content: "\e908";
}
.icon-cake:before {
  content: "\e909";
}
.icon-muffin:before {
  content: "\e90a";
}
.icon-cake-2:before {
  content: "\e90b";
}
.icon-cupcake:before {
  content: "\e90c";
}
.icon-pastry:before {
  content: "\e90d";
}
.icon-macaron:before {
  content: "\e90e";
}
.icon-people:before {
  content: "\e90f";
}
.icon-roller:before {
  content: "\e910";
}
.icon-egg:before {
  content: "\e911";
}
.icon-pastry-chef:before {
  content: "\e912";
}
.icon-milk:before {
  content: "\e913";
}
.icon-whisk:before {
  content: "\e914";
}
.icon-clip:before {
  content: "\e904";
}

